Skip to main content
POST
/
v1
/
funding
/
estimate-fees
Estimate fees for a funding request
curl --request POST \
  --url https://api.getsly.ai/v1/v1/funding/estimate-fees \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "source_type": "card",
  "amount_cents": 123,
  "currency": "<string>",
  "destination_currency": "<string>"
}
'
{
  "data": {
    "provider_fee": 123,
    "sly_fee": 123,
    "fx_spread_cents": 123,
    "total_fee": 123,
    "net_amount_cents": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key (pk_test_* or pk_live_), JWT session, agent token (agent_), Ed25519 session (sess_), or portal token (portal_).

Body

application/json
source_type
enum<string>
required
Available options:
card,
bank_account_us,
bank_account_eu,
bank_account_latam,
crypto_wallet
amount_cents
integer
required
currency
string
required
destination_currency
string

Response

200 - application/json

Estimate

data
object
required